# Get visibility report

- Method: `GET`
- Path: `/projects/{project_id}/visibility`
- Tier: All accounts
- HTML docs: https://docs.visiblee.ai/api/reference/get-projects-project-id-visibility/
- Interactive docs: https://docs.visiblee.ai/api/#endpoint=get-projects-project-id-visibility

## Description

Public endpoint for structured AI visibility intelligence.

## cURL Example

```bash
curl --request GET \
  --url 'https://api.visiblee.ai/v1/public/projects/PROJECT_ID/visibility' \
  --get \
  --data-urlencode 'engine_ids=string' \
  --data-urlencode 'region_ids=string' \
  --header 'X-API-Key: YOUR_API_KEY'
```

## Path Parameters

- `project_id` (string (uuid), required): No description provided.

## Query Parameters

- `engine_ids` (anyOf, optional): No description provided.
- `region_ids` (anyOf, optional): No description provided.

## Response

Successful Response

Media type: `application/json`

## JSON Response

```json
{}
```
